; Generated (26.12.2023 10:55:44) by RunAs Tool v1.4
; www.sordum.org

[Main]
Language=Auto
WinSetOnTop=0
ClasicIcon=0
WorkingDir_1=C:\Program Files (x86)\Topdata\Gerenciador Inner Rep\
WorkingDir_2=
Positions=270,450,-1,-1

[Language_English]
01="BlueLife"
02="&File\n &Edit\n &Options\n &Help"
03="&Add File"
04="&Import List"
05="&Export List"
06="&Remove Data And Exit"
07="&Launch Limited Mode"
08="&Launch Edit Mode"
09="E&xit"
10="&Run File"
11="&Create Shorcut"
12="&Remove"
13="&Remove All"
14="&Paste File"
15="&Open Location"
16="&File Properties"
17="&Always On Top"
18="&Use Classical Icons"
19="&Disable File Options"
20="Select &Admin"
21="&Show Hidden Files"
22="&Show File Extensions"
23="&Donate"
24="&HomePage"
25="&Contact"
26="&About"
27="Drag and drop files"
28="Title"
29="Target file"
30="Parameter"
31="The working directory"
32="Select working directory"
33="Icon"
34="Change Icon"
35="Run as administrator"
36="Run with default rights"
37="Run as limited user"
38="Interactive logon with profile"
39="Check the file size before run"
40="Show windows - Default \n Not supported in all applications"
41="Hide windows\n Not supported in all applications"
42="Minimize windows\n Not supported in all applications"
43="Maximize windows\n Not supported in all applications"
44="Please Wait ..."
45="No Encrypted Administrator account found .Create an Administrator account and try again.\n Do you want to view user accounts?"
46="Encrypted Admin List"
47="Admin Password"
48="Apply"
49="Launch User Accounts"
50="Refresh Encrypted Admin List"
51="Please enter the user password!"
52="User password is wrong!"
53="Do you want to delete all the saved data by the program and exit it?"
54="Applications\n All Files\n RunAs Tool Files\n Shortcuts"
55="Unable to read file!"
56="Unable to write file!"
57="File not found!"
58="Allowed file size doesn't match."
59="The file path not in the permitted list"
60="Secondary logon service not started!"
61="&Create Shortcut to Desktop"

